/*
Theme Name:     Rothfield Legal
Theme URI:      http://dev.divi.com
Description:    A WordPress Child Theme for Rothfield Legal Recruitment.
Author:         Anthony Hortin
Author URI:     http://maddisondesigns.com
Template:       divi
Version:        1.0
*/


h1, h2, h3, h4, h5, h6 {
	line-height: 1.3;
}

h1 {
	color: #76426f;
}

/* Header & navigation styles */

#main-header {
	padding-top: 60px;
	height: 62px;
	background: url(images/chequered-pattern.jpg) top left repeat-x;
}

#page-container #main-header #logo,
#page-container #main-header.et-fixed-header #logo {
	margin-top: 0;
}

#main-header nav#top-menu-nav {
	padding-top: 0;
}

#et_top_search {
	margin-top: 6px;
}

#et-info {
	float: right;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	color: #76426f;
}

#et-info-phone {
	margin-right: 0;
}

#et-top-navigation {
	clear: right;
}

.nav li ul {
	top: 34px;
}

#top-menu li > a {
	padding-bottom: 11px;
}

#page-container #main-header.et-fixed-header {
	min-height: 62px;
	padding-top: 60px !important;
}

#main-header.et-fixed-header nav#top-menu-nav {
	padding-top: 0;
}

#main-header #logo,
#main-header.et-fixed-header #logo {
	max-height: none;
	margin-top: 10px
}

.et-fixed-header #et_search_icon:before {
	margin-top: 0;
}

.et-search-form,
.et-fixed-header .et-search-form {
	top: 28px;
}

#main-content .container {
	padding-top: 80px;
}

/* Footer social icons */

footer .et-social-icons {
	padding-bottom: 10px;
}

footer .et-social-icons li {
	background-color: #76426f;
	padding: 10px 10px 6px;
}

footer .et-social-icons li a {
	color: #171717;
}

footer .et-social-icons li a:hover {
	color: #fff !important;
}

/* Homepage styles */

.et-social-google-plus a.icon:before {
    content: "";
}

.homepage-banner {
	padding-top: 0;
}

.homepage-banner h1 {
	font-size: 38px;
	font-weight: 300;
}

.homepage-banner h2 {
	font-size: 25px;
	font-weight: 500;
}

.homepage-banner .intro-text {
	padding-top: 30px;
}

/* Footer styles */

#et-footer-nav {
	background-color: #171717;
}

#et-footer-nav .bottom-nav li.current-menu-item > a {
	color: #fff;
}

#footer-bottom {
	padding-top: 0;
}

.site-credit:before {
	content: ' | ';
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

.page .gform_wrapper input[type="text"],
.page .gform_wrapper input[type="email"],
.page .gform_wrapper select,
.page .gform_wrapper textarea {
	background-color: #eee;
	border: none;
	border-radius: 0 ;
	box-sizing: border-box;
	color: #999;
	font-size: 18px;
	padding: 16px;
	width: 100%;
	line-height: 1.2;
}

.page .gform_wrapper input[type="submit"] {
	color: #76426f;
	-moz-osx-font-smoothing: grayscale;
	background: none repeat scroll 0 0 transparent;
	border: 2px solid;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7;
	padding: 6px 20px;
	transition: all 0.2s ease 0s;
	cursor: pointer;
}

.gform_wrapper input[type="submit"]:hover {
	background: none repeat scroll 0 0 rgba(118, 66, 111, 1);
	border: 2px solid rgba(0, 0, 0, 0);
	color: #fff !important;
}

.page .gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
.page .gform_wrapper li.gf_list_inline ul.gfield_radio li {
	margin-right: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1024px) {
	.homepage-banner h1 {
		font-size: 36px;
		font-weight: 300;
	}

	.homepage-banner h2 {
		font-size: 22px;
		font-weight: 500;
	}
	#et-info-phone a[href^=tel]:link {
		color: #76426f;
	}
}

@media only screen and (max-width: 980px) {
	.homepage-banner h1 {
		text-align: center;
	}
	.homepage-banner h2 {
		text-align: center;
	}
	footer .et-social-icons li {
		margin: 0 10px;
	}
	.et_mobile_menu {
		top: 80px;
	}
	.et-search-form {
		top: 46px;
	}
	#main-header #et_mobile_nav_menu {
		margin-top: 0;
	}
}

@media only screen and ( max-width: 767px ) {
	#et-info {
		float: left;
	}
	.et-search-form {
		top: 24px;
	}
	.page .gform_wrapper .top_label input.medium,
	.page .gform_wrapper .top_label select.medium {
		width: 99.2%;
	}
}

@media only screen and ( max-width: 479px ) {
	#main-header {
		height: 75px;
	}
	.et_mobile_menu {
		top: 93px;
	}
	.et-search-form {
		top: 34px;
	}
	#et-info,
	#et-top-navigation {
		margin-top: 10px;
	}
	.headshot {
		display: none;
	}
	.homepage-banner .intro-text {
		padding-top: 0;
	}
	.site-credit:before {
		content: ' ';
	}
}